* {
    box-sizing: border-box;
}

body {
    background-color: #f1f1f1;
}

#webForm {
    background-color: #ffffff;
    margin: 50px auto;
    font-family: Lato, Helvetica, Arial, sans-serif !important;
    padding: 40px;
    width: 90%;
    min-width: 300px;
    overflow: auto;
}

h1 {
    text-align: center;
}

/* Hide all steps by default: */
.tab {
    display: none;
}

button {
    background-color: #333333;
    color: #ffffff;
    border: none;
    padding: 7px 17px;
    /*font-size: 16px;*/
    font-family: Lato, Helvetica, Arial, sans-serif !important;
    cursor: pointer;
    border-radius: 10px;
    font-size:small;
}

    button:hover {
        opacity: 0.8;
    }

/* Make circles that indicate the steps of the form: */
.step {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbbbbb;
    border: none;
    border-radius: 50%;
    display: inline-block;
    opacity: 0.5;
}

    .step.active {
        opacity: 1;
    }

    /* Mark the steps that are finished and valid: */
    .step.finish {
        background-color: #333333;
    }

#errorMsgForEmailPhone, #errorMsgForCode, #errorMsgForFile, #errorMsgForMaintenance, #errorMsgForSave, #errorMsgForDescription, #starSpan, #errorMsgForProperty, #errorMsgForProblemStartedDate, #errorMsgForIsKnownIssue {
    color: red;
}

#successMsgForCode {
    color: green;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    font-family: Lato, Helvetica, Arial, sans-serif;
    font-size: 16px;
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

    .close:hover,
    .close:focus {
        color: #000;
        text-decoration: none;
        cursor: pointer;
    }

.color_black {
    color: black;
}

.color_black_Imp {
    color: black !important;
}

.control-label {
    margin-top: 1px;
}

.rounded-4 {
    border-radius: 4px !important;
}

.bckColor_DDD {
    background-color: #9e9e9e2b;
}

.disp_InlineBlk {
    display: inline-block;
}

.marginLft1Per {
    margin-left: 1%;
}

.marginRgt1Per {
    margin-right: 1%;
}

.label {
    white-space: nowrap;
    text-align: center;
    line-height: 1;
}

.marginLft3PerImp {
    margin-left: 1% !important;
}

.pointerclass {
    cursor: pointer;
}

.UploadedFiles {
    margin-left: -1% !important;
}

.label {
    padding: 7px 7px 7px 7px !important;
}

.marginTop1PerImp {
    margin-top: 1% !important;
}

.marginTop2Per {
    margin-top: 2% !important;
}

.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('//upload.wikimedia.org/wikipedia/commons/thumb/e/e5/Phi_fenomeni.gif/50px-Phi_fenomeni.gif') no-repeat center center rgba(0,0,0,0.75);
}

button:focus {
    outline: none;
}
hr {
    display: block;
    margin-top: 0.9em;
    margin-bottom: 0.9em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
}
.activeButton {
    border: 2px outset black;
    border-radius:23px;
}
.errmsg{
    color:red;
}

div#ratingDIV input[type="radio"] {
    -webkit-appearance: none;
    width: 35px;
    height: 35px;
    cursor: pointer;
    transition: border .2s ease;
    /*-webkit-filter: grayscale(100%);
    filter: grayscale(100%);*/
    margin: 0 5px;
    transition: all .2s ease;
}

    /*div#ratingDIV input[type="radio"]:hover, div#smileys input[type="radio"]:checked {
        -webkit-filter: grayscale(0);
        filter: grayscale(0);
    }*/

    div#ratingDIV input[type="radio"]:focus {
        outline: 0;
    }

    div#ratingDIV input[type="radio"].angry {
        background: url("/assets/custom/images/angry.png") center;
        background-size: cover;
    }

    div#ratingDIV input[type="radio"].sad {
        background: url("/assets/custom/images/sad.png") center;
        background-size: cover;
        filter: hue-rotate(-38deg)
    }

    div#ratingDIV input[type="radio"].neutral {
        background: url("/assets/custom/images/neutral.png") center;
        background-size: cover;
    }

    div#ratingDIV input[type="radio"].smile {
        background: url("/assets/custom/images/smile.png") center;
        background-size: cover;
        filter: hue-rotate(21deg)
    }

    div#ratingDIV input[type="radio"].happy {
        background: url("/assets/custom/images/happy.png") center;
        background-size: cover;
        filter: hue-rotate(57deg)
    }


.mtt {
    position: fixed;
    bottom: 10px;
    right: 20px;
    color: #999;
    text-decoration: none;
}

    .mtt span {
        color: #e74c3c;
    }

    .mtt:hover {
        color: #666;
    }

        .mtt:hover span {
            color: #c0392b;
        }

.h4Custom {
    color: blue !important;
    /*font-size: 20px !important;*/
    background-color: antiquewhite !important;
    padding: 10px !important;
}
.header img {
    /*width: 80px;*/
    height: 85px;
    background-size: contain;
    background-repeat: no-repeat;
    float: left;
    margin-left: 1%;
}

#agencyName {
    position: relative;
    top: 18px;
    left: 21px;
    font-size: 180%;
    font-weight:bold;
}

